[Bug 447222] [NEW] package kdelibs-data 4:3.5.10.dfsg.1-1ubuntu8.1 [modified: usr/share/applications/kde/kresources.desktop usr/share/apps/kabc/formats/binary.desktop usr/share/apps/katepart/scripts/jstest.desktop usr/share/apps/kcm_componentchooser/kcm_instantmessenger.desktop usr/share/apps/kcm_componentchooser/kcm_ktexteditor.desktop usr/share/apps/kdeprint/filters/enscript.desktop usr/share/apps/kdeprint/filters/imagetops.desktop usr/share/apps/kdeprint/filters/pdf2ps.desktop usr/share/apps/kdeprint/filters/pdfwrite.desktop usr/share/apps/kdeprint/filters/poster.desktop usr/share/apps/kdeprint/filters/ps2pdf.desktop usr/share/apps/kdeprint/filters/psbook1.desktop usr/share/apps/kdeprint/filters/psbook2.desktop usr/share/apps/kdeprint/filters/psbook.desktop usr/share/apps/kdeprint/filters/psnup.desktop usr/share/apps/kdeprint/filters/psselect.desktop usr/share/apps/kdeprint/specials.desktop usr/share/apps/kdeprint/tools/escputil.desktop] failed to install/upgrade: corrupted filesystem tarfile - corrupted package archive

idefix idefix_7 at hotmail.com
Fri Oct 9 13:51:12 UTC 2009


Public bug reported:

Binary package hint: kdelibs

Seems to be reported already, thnx

ProblemType: Package
Architecture: i386
Dependencies: hicolor-icon-theme 0.10-1ubuntu1
DistroRelease: Ubuntu 9.04
ErrorMessage: corrupted filesystem tarfile - corrupted package archive
NonfreeKernelModules: nvidia
Package: kdelibs-data 4:3.5.10.dfsg.1-1ubuntu8.1 [modified: usr/share/applications/kde/kresources.desktop usr/share/apps/kabc/formats/binary.desktop usr/share/apps/katepart/scripts/jstest.desktop usr/share/apps/kcm_componentchooser/kcm_instantmessenger.desktop usr/share/apps/kcm_componentchooser/kcm_ktexteditor.desktop usr/share/apps/kdeprint/filters/enscript.desktop usr/share/apps/kdeprint/filters/imagetops.desktop usr/share/apps/kdeprint/filters/pdf2ps.desktop usr/share/apps/kdeprint/filters/pdfwrite.desktop usr/share/apps/kdeprint/filters/poster.desktop usr/share/apps/kdeprint/filters/ps2pdf.desktop usr/share/apps/kdeprint/filters/psbook1.desktop usr/share/apps/kdeprint/filters/psbook2.desktop usr/share/apps/kdeprint/filters/psbook.desktop usr/share/apps/kdeprint/filters/psnup.desktop usr/share/apps/kdeprint/filters/psselect.desktop usr/share/apps/kdeprint/specials.desktop usr/share/apps/kdeprint/tools/escputil.desktop]
PackageArchitecture: all
SourcePackage: kdelibs
Title: package kdelibs-data 4:3.5.10.dfsg.1-1ubuntu8.1 [modified: usr/share/applications/kde/kresources.desktop usr/share/apps/kabc/formats/binary.desktop usr/share/apps/katepart/scripts/jstest.desktop usr/share/apps/kcm_componentchooser/kcm_instantmessenger.desktop usr/share/apps/kcm_componentchooser/kcm_ktexteditor.desktop usr/share/apps/kdeprint/filters/enscript.desktop usr/share/apps/kdeprint/filters/imagetops.desktop usr/share/apps/kdeprint/filters/pdf2ps.desktop usr/share/apps/kdeprint/filters/pdfwrite.desktop usr/share/apps/kdeprint/filters/poster.desktop usr/share/apps/kdeprint/filters/ps2pdf.desktop usr/share/apps/kdeprint/filters/psbook1.desktop usr/share/apps/kdeprint/filters/psbook2.desktop usr/share/apps/kdeprint/filters/psbook.desktop usr/share/apps/kdeprint/filters/psnup.desktop usr/share/apps/kdeprint/filters/psselect.desktop usr/share/apps/kdeprint/specials.desktop usr/share/apps/kdeprint/tools/escputil.desktop] failed to install/upgrade: corrupted filesystem tarfile - corrupted package archive
Uname: Linux 2.6.28-15-generic i686

** Affects: kdelibs (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package kdelibs-data 4:3.5.10.dfsg.1-1ubuntu8.1 [modified: usr/share/applications/kde/kresources.desktop usr/share/apps/kabc/formats/binary.desktop usr/share/apps/katepart/scripts/jstest.desktop usr/share/apps/kcm_componentchooser/kcm_instantmessenger.desktop usr/share/apps/kcm_componentchooser/kcm_ktexteditor.desktop usr/share/apps/kdeprint/filters/enscript.desktop usr/share/apps/kdeprint/filters/imagetops.desktop usr/share/apps/kdeprint/filters/pdf2ps.desktop usr/share/apps/kdeprint/filters/pdfwrite.desktop usr/share/apps/kdeprint/filters/poster.desktop usr/share/apps/kdeprint/filters/ps2pdf.desktop usr/share/apps/kdeprint/filters/psbook1.desktop usr/share/apps/kdeprint/filters/psbook2.desktop usr/share/apps/kdeprint/filters/psbook.desktop usr/share/apps/kdeprint/filters/psnup.desktop usr/share/apps/kdeprint/filters/psselect.desktop usr/share/apps/kdeprint/specials.desktop usr/share/apps/kdeprint/tools/escputil.desktop] failed to install/upgrade: corrupted filesystem tarfile - corrupted package archive
https://bugs.launchpad.net/bugs/447222
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdelibs in ubuntu.




More information about the kubuntu-bugs mailing list